Автор Тема: Обсуждение ресивера U2C M2 Mini/Maxi  (Прочитано 2250 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sa3500Автор темы

  • Админ
  • *
  • Сообщений: 5276
  • Ресивер: SkyStar HD2

     В этой теме - обсуждение ресивера U2C M2 Mini/Maxi

         

Оффлайн nensi1973

  • Проверенный
  • *****
  • Сообщений: 1406
  • Андрей
  • Ресивер: Openbox S2 hd/ S2 mini-сп 4;4,8;13;36;53;75
При разработке ПО для ресиверов Opticum Sloth было принято решение осуществлять также полную поддержку (софтовую) U2C M2 линейки.

В конце 2016 года в Украину завезли небольшую партию ресиверов Opticum Sloth Mini/Maxi ,которые невозможно было переделать в U2C M2.
Предупреждение!
Всё,что будет выкладываться в теме Opticum Sloth Mini, ни в коем случае нельзя заливать в ресы из той партии! Получите кирпич.

Оффлайн martysergei

  • Примкнувший
  • *
  • Сообщений: 3
  • Ресивер: U2C M2 mini, Globo 4100C
Спасибо за ключи для Триколор,  все работает. Вот бы еще найти рабочие ключи U2C M2 mini......

Оффлайн martysergei

  • Примкнувший
  • *
  • Сообщений: 3
  • Ресивер: U2C M2 mini, Globo 4100C
Большое спасибо, все еще актуально...

Оффлайн soevg

  • Примкнувший
  • *
  • Сообщений: 1
Программное обеспечение для ресиверов Opticum Sloth Classic/U2C M2

      Версия ПО 2.2.62


Привет . Opticum Sloth Mini и U2C M2 Mini это один и тот же ресивер или ... эти прошивки официальные?.Спасибо

на U2C M2 MINI можно ставить?

Оффлайн sa3500Автор темы

  • Админ
  • *
  • Сообщений: 5276
  • Ресивер: SkyStar HD2
на U2C M2 MINI можно ставить?

Ну наверно можно если написано - Программное обеспечение для ресиверов Opticum Sloth Classic/U2C M2
Думаю что - Mini/Maxi - одно ПО

Оффлайн nensi1973

  • Проверенный
  • *****
  • Сообщений: 1406
  • Андрей
  • Ресивер: Openbox S2 hd/ S2 mini-сп 4;4,8;13;36;53;75
на U2C M2 MINI можно ставить?

Ну наверно можно если написано - Программное обеспечение для ресиверов Opticum Sloth Classic/U2C M2
Думаю что - Mini/Maxi - одно ПО
я думаю что нужно внемательно к этому отнестись ,ведь не все версии ПО подходят?????